
/* HTML5 Boilerplate  */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Fonts
   ========================================================================== */

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/OpenSans-Regular.woff') format('woff'), /* Modern Browsers */
        url('../fonts/OpenSans-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/OpenSans-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
   font-weight: normal;
    font-style: normal;
}



/* =============================================================================
   Global
   ========================================================================== */
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: 'Open Sans',sans-serif; color: #000; height: 100%;}
body { margin: 0; font-size: 12px; height: 100%; background: #f5f5f7;}
.page {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    width: 980px;
    min-height:100%;

    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=0, Strength=3)
        progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=90, Strength=3)
        progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=180, Strength=3)
        progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=270, Strength=3);
    -webkit-box-shadow:  0 0 15px 0px #666666;
    box-shadow:  0 0 15px 0px #666666;
}

/* =============================================================================
   Links
   ========================================================================== */
a { color: #999; text-decoration: none;}
a:visited { color: #999; }
a:hover { color: #b3b3b3; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
li.act > a {font-weight: bold;}

/* =============================================================================
   Headings
   ========================================================================== */
h1,h2,h3,h4,h5 { color: #999; font-family: 'Open Sans',sans-serif;   font-weight: 400; }
h1 { font-size: 2em; color: #999; font-family: 'Georgia'; margin: 0 0 12px 0; }
h2 { font-size: 1.42em; color: #999; font-family: 'Georgia'; margin: 0 0 12px 0; }
h3 { font-size: 1.33em; color: #999; font-family: 'Georgia'; margin-bottom:12px;}
h4 { font-size: 12px; line-height: 200%; margin-bottom:10px;}
h5, h6 { font-size: 11px; line-height: 200%;}

/* =============================================================================
   Typography
   ========================================================================== */
address { display: block; margin: 10px 0; font-style: normal; color: #666; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; font-size: 13px; font-family: Georgia, serif; font-style: italic; }
cite { color: #666; font-size: 12px; font-weight: 400;  text-transform: uppercase; font-style: normal;  }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
p {  margin: 0; color:black; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

h4, h5, p, ul, ol {
    font-size: 12px;
    line-height: 18px;
}

p, ul, ol {
    margin-bottom: 8px;
}

/* =============================================================================
   List
   ========================================================================== */
ul {}
/*ul li {list-style-image: url('../images/ico-list.png');}*/
ul li p{padding:0;}
ol ol { list-style: upper-alpha; }
ol ol ol { list-style: lower-alpha; }
ul, ol {  padding: 0 0 0 20px; }
dl.gallery-item { margin: 0;}
dt { color: #000; }
dd { margin: 0 0 15px 10px;}
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

/* =============================================================================
   Form, button
   ========================================================================== */
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; border: 1px solid #999; padding: 2px 2px;  }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

/* =============================================================================
   Table
   ========================================================================== */
table { border-collapse: collapse; border-spacing: 0; }
.entry-content table { margin: 0  0 15px ; width: 100%; }
th, td { text-align: left;  }
td { }
th {  }

.alignright { display: inline; float: right; margin-left: 15px;}
.alignleft { display: inline; float: left; margin-right: 15px;}
.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; }

.chromeframe { margin: 0.2em 0; background: #FF3300; color: #FFF; padding: 10px 0; }
.chromeframe a { color: #FFF; border-bottom: 1px solid #FFF; }


/* =============================================================================
   Images
   ========================================================================== */
img { border: 0; -ms-interpolation-mode: bicubic;  }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
img.size-full, img.size-large { max-width: 95.5%;  height: auto; }
img[class*="align"], img[class*="wp-image-"]{ border: 1px dashed #DDDDDD; padding: 6px; margin: auto; }
img.alignnone { margin: 7.5px 0; }
img.alignright { display: inline; float: right; margin: 5px 0 15px 15px;}
img.alignleft { display: inline; float: left; margin: 5px 15px 15px 0 ;}
img.aligncenter { clear: both; display: block; margin: 10px auto; }

/* =============================================================================
   Flexslider by Woothemes
   ========================================================================== */
.sliderarea { margin: 0 0 20px 0; }
.flexcontainer {width: 100%; max-width: 960px; margin: 0 auto; padding: 0 0 29px 0; border-bottom:1px solid #999;}

/* =============================================================================
   Header area
   ========================================================================== */
.headerarea { margin: 0px 0 25px 0; padding-top: 32px;}
.headerarea h1 {font-size: 33px; font-weight: 400; margin: 0;}
.headerarea h1 a { }
.headerarea h2 { font-size: 13px; color: #AAA; }
.headerarea img{ margin-left:10px;}

#searchbox  {  position:relative;margin-top: 82px;}
#searchbox  input[type="text"] { width:142px; border-left:none; font-family: 'Open Sans',sans-serif; float:left; height:16px; font-size: 11px; color: #999;  }
#searchbox  input:focus { }
#searchbox input[type="submit"] { float:left;width: 25px; height: 22px; padding:0; background: url("../images/btn-search.png") no-repeat bottom; text-indent: -9999px; border: none;  }
#searchbox input[type="submit"]:hover { background: url("../images/btn-search.png") no-repeat  top;}
label.screen-reader-text { clip: rect(1px, 1px, 1px, 1px); position: absolute !important; }
#searchbox div{position:absolute; right:0;}

#metanavigation{
    clear:both;
    text-align:right;
    margin-top:146px;
}

#metanavigation ul li {
    display:inline;
    margin-left: 3px;
}
#metanavigation select {
    display:none;
}
#metanavigation a {
    color:#404040;
    font-size:1em;
}
#metanavigation a:hover {
    color:#999999;
}
#metanavigation li {
    color:#404040;
}


/* =============================================================================
   Left menu area
   ========================================================================== */

#left-column{
    float:left;
    width:130px;
    margin-right:80px;
}
.leftmenuarea { margin: 40px 0 20px 0;  }
#leftmenu { }
#leftmenu ul {}
#leftmenu ul li { font-family: 'Open Sans',sans-serif;   font-size: 1em; font-weight: 400; 
                  color: #404040; margin-bottom:5px;}
#leftmenu ul ul {margin:5px 0 7px 0;}
#leftmenu ul ul li{ padding: 0; border: none; background: #fff; margin:0;}
#leftmenu ul ul li a { color:#5491ce; border:none;}
#leftmenu ul li a { text-decoration: none; color: #404040; display: block;  border-bottom: 1px solid #b3b3b3;}
#leftmenu ul li a:hover{color: #999999; }

/*Social Icons*/

.is-social-icons {
  padding:0;
  margin: 10px 0 0 0;
  list-style: none;
}
.is-social-icons li{
  display: inline;
  margin-left: 16px;
}
.is-social-icons li:first-child{
  margin-left: 0px;
}

/* =============================================================================
   Content
   ========================================================================== */
.contentarea{ padding: 0 0 20px 0; }
#content { margin: 0 0 15px 0; padding: 0 0 10px 0; float:left; width:420px; margin-right:55px}
.entry-content img{
    position:absolute;
    top:0;
    left:0;
}
.entry-content.image-content{
    position:relative;
    padding-left:85px;
}

#content > ul, ol {
       padding: 20px 0 0 20px;
}

#content > h2 {
    margin-bottom:35px;
}
.entry-content{
    margin-bottom:20px;
}

#accordion {
    overflow:hidden;
}
#accordion ul {
    margin:0;
}
#accordion ul li{
    border-bottom: 1px solid #999;
    margin-top:10px;
}
#accordion ul li a{
    display:block;
}
#accordion ul li:last-child{
    border:none;
}

#accordion h2 {
    color:#404040;
    font-family: 'Open Sans', sans-serif;
    font-size:1em;
    margin:0;
    border-bottom: 1px solid #999;
    padding-top:5px;
}

#accordion h3 {
    color:#000;
    font-family: 'Open Sans', sans-serif;
    font-weight:bold;
    font-size:1em;
    margin:0;
}
#accordion h2.ui-state-hover {
    cursor:pointer;
    color:#999;
}
#accordion h2.ui-state-active.ui-state-hover {
    color:#404040;
}
#accordion h2.ui-state-active {
    font-weight:bold;
}

#accordion h2 span {  position: relative;
                      right: 15px;
                      top: 7px;
                      width: 10px; width: 10px; height: 7px; background: url('../images/ico-accordion.png') no-repeat 0 bottom; float:right;}

#accordion h2.ui-state-active span { background-position:0 top; }
#accordion .ui-state-focus{
    outline: none;
}

/* =============================================================================
   right column area
   ========================================================================== */

#right-column{
    width:235px;
    float:left;
}
#right-column p{
    color:#404040;
    padding-bottom: 10px;
}


/* =============================================================================
   Help class
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }






